*{
	color : #47423a;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : none;
	background-repeat : no-repeat;
	margin : 0;
	padding : 0;
	list-style : none;
	border : none;
}
body{
	background-color : #fff;
}

#topo{
	background-color : #ff9900;
	position : absolute;
	width : 990px;
	height : 30px;
	left : 0;
	top: 0;
	display : block;
	background-image : url(img/terra.gif);
}
#topo a{
	display : block;
	width : 300px;
	float : left;
	height : 30px;
	overflow : hidden;
	text-indent : -60000px;
}
#banner{
	position :  absolute;
	left : 131px;
	top : 40px;
	width : 728px;
	height : 90px;
	z-index : 9000;
}
h1{
	background-image : url(https://sdp.terra.com.br/image/klavika?c=ph&t=m%E9todos%20contraceptivos);
	position : absolute;
	width : 940px;
	height : 40px;
	left : 15px;
	top : 140px;
	z-index : 2;
}
h1 a{
	display : block;
	width : 700px;
	height : 40px;
	float : left;
	text-indent : -6000px;
	overflow : hidden;
}

#prox_ant{
	position : absolute;
	left : 925px;
	top : 220px;
	z-index : 10;
	display : block;
	width : 52px;
	height : 26px; 
	z-index : 77;
	
}
#prox_ant a{
	display : block;
	position : absolute;
	width : 24px;
	height : 24px;
	margin : 1px;
	z-index : 77;
	}
#prox_ant a:hover{
	background-position : 0 -24px;
}
#prox_ant a.pro{	background-image : url(img/prox.gif); left : 26px; top : 1px}
#prox_ant a.ant{	background-image : url(img/ant.gif); left : 0; top : 1px;}


/*menu*/
#menu{
	position : absolute;
	left : 5px;
	top : 175px;
	width : 980px;
	height : 40px;
	border-top : 1px solid #d5d0cb;
	z-index : 20;
}
#menu h2{
	width : auto;
	height : 40px;
	line-height : 40px;
	float : left;
}
#menu h2 a{
	width : auto;
	height : 13px;
	line-height : 13px;
	float : left;
	margin : 8px 0 0 0;
	padding : 0 15px;
	border-right : 1px solid #bbb7b3;
	color : #5d5850;
	display : block;

}

#menu h2 a:hover,
#menu h2#sel a{
	color : #ff9900;
}

/*submenu*/
a#linkao{
	width : 980px;
	height : 450px;
	display : block;	
	z-index : 10;
	background-image : url(img/x.gif);
	position : absolute;
	left : 11px;
	top : 211px;
}

/*capa*/
#info{
	width : 980px;
	height : 450px;
	position : absolute;
	left : 6px;
	top : 211px;
	display : block;
	z-index : 9;
	border : 1px solid #eceae7;
}
#info.capa #texto{
	font-size : 14px;
	font-weight : bold;
	width : 560px;
	height : 200px;
	display : block;
	position : absolute;
	left : 260px;
	top : 180px;
	overflow : visible;
	z-index : 4;
	border : none;
}
#info.capa{
	background-image : url(img/capa.jpg);
	background-position : 210px 10px;
}
#info.capa #texto p{
	margin : 5px 20px 5px 0 ;
	font-weight : normal;
	font-size : 14px;
}
#info.capa #texto h2{
	font-size : 28px;
	padding : 5px 0;
	margin : 10px 0;
}
#info.int #texto{
	left : 250px;
	top : 40px;
	overflow : auto;
	width : 720px;
	height : 370px;
}



/*texto*/
#texto{
	position : absolute;
	z-index : 40;
}

#texto h4{
	font-size : 16px;
	margin : 15px 0;
}
#texto h2{
	font-size : 28px;
}
#texto img{
	float : left;
	margin : 10px;
}

#texto a:hover.voltar{
	background-color : #ff9900;
	color : #fff;
}
#texto a:hover.fechar{
	background-color : #ff9900;
	color : #fff;
	border : 1px solid #ff9900;
}



/*mais*/
#info.mais{
	border : 1px solid #ccc;
}
#info.mais #texto{
	top : 10px;
	left : 20px;
	width : 920px;
	height : 400px;
	background-color : transparent;
	border : none;
}

#info.mais #texto p{
	float : left;
}

#info.mais #texto p,
#info.mais #texto p a{
	width : 220px;
	display : block;
	height : 80px;
}
#info.mais #texto p a{
	font-weight : bold;
	line-height : 14px;
}
#info.mais #texto p a:hover{
	color : #ff9900;
}
#info.mais #texto p a img{
	border : 3px solid #fff;
	float : left;
	margin : 0 5px 0 0;
}
#info.mais #texto p a:hover img{
	border : 3px solid #ff9900;
}

/*fonte*/

#fonte{
	font-size : 10px;
	color : #beb7af;
	position : absolute;
	left : 0px;
	top : 635px;
	width : 980px;
	height : 15px;
	display : block;
	text-align : right;
}
#legenda{
	position : absolute;
	left : 10px;
	top : 215px;
	width : 960px;
	height : 25px;
	line-height : 25px;
	font-size : 11px;
	border : 1px solid #000;
	padding : 5px;
	color : #fff;
	background-color : #000;
	opacity:0.80;
	-moz-opacity: 0.80;
	filter: alpha(opacity=80);
	z-index : 10;
}
#legenda p{
	font-size : 11px;
	color : #fff;
}
#legenda p span{
	color : #fff;
	width : 16px;
	height : 16px;
	line-height : 16px;
	font-size : 10px;
	float : left;
	background-color : #ff9900;
	margin : 5px 5px 2px 2px;
	display : block;
	text-align : center;
}
#legenda p strong{
	color : #ff9900;
}


#submenu{
	position : absolute;
	width : 200px;
	height : 380px;
	left : 25px;
	top : 230px;
	border : 1px solid #eceae7;
	z-index : 100;
}
#submenu h2 a,
#submenu h2{
	width : 198px;
	height : 26px;
	line-height : 26px;
	display : block;
	float : left;
	border-bottom : 1px solid #fff;
}
#submenu h2 a{
	background-color : #eceae7;
	margin : 0 1px;
	text-indent : 10px;
}
#submenu h2#sel a,
#submenu h2 a:hover{
	background-color : #fff;
	color : #ff9900;
}
